.sd-block-share {
    font-size: 0;
}

.sd-block-share.align-left {
    text-align: left;
}

.sd-block-share.align-center {
    text-align: center;
}

.sd-block-share.align-right {
    text-align: right;
}

.sd-block-share button,
.sd-block-share a {
    height: 30px;
    width: 30px;
	padding: 0;
	display: inline-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    background-color: #fffae5;
    vertical-align: middle;
    transition: color .2s ease;
}

.sd-block-share a:not(:last-child) {
    margin-right: 10px;
}

.sd-block-share a:hover {
    background-color: #fff8d4;
}

.sd-block-share svg {
    width: 20px;
    max-height: 20px;
    height: unset;
}

.sd-block-share svg {
    color: #0b4643;
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {
    .sd-block-share.mobile_hide-yes {
        display: none;
    }

    .sd-block-share.mobile_align-left {
        text-align: left;
    }
    
    .sd-block-share.mobile_align-center {
        text-align: center;
    }
    
    .sd-block-share.mobile_align-right {
        text-align: right;
    }
}